@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Parkinsans:wght@300..800&display=swap');

/*

Чорний: #222
Білий: #fff

Другий віддтінок білого (фон): #e9e9e9 + #f3f3f3 (для блоку на цьому фоні)
Другий відтінок чорного (фон + текст): #b3b3b3

Обводка + лінії: #bbb6b6
*/

/* default */
:root {
    --main-theme-color: #f7c324;
    --white-color: #fff;
    --black-color: #222;
    --main-border: #bbb6b6;
}
*{
    transition:0.3s linear;
}
:hover{
    transition:0.3s linear;
}
body{
    font-family: 'Parkinsans', sans-serif!important;
}
section{
    position: relative;
    margin: auto;
    width: 100%;
    display: flex;
    padding: 60px 0;
    z-index: 3;
    overflow: hidden;
}
a{
    text-decoration: none;
}
button{
    box-shadow: none;
    outline: none;
    border: 0;
}
.container{
        max-width: 1680px;
}

/* main button */
.mainButton{
    color: #222;
    border-radius: 20px;
    font-size: 16px;
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    display: flex;
    width: max-content;
    position: relative;
    z-index: 2;
    overflow: hidden;
    background: #e9e9e9;
    
}
.mainButton:after{
content: "";
    position: absolute;
    z-index: -1;
    width: 30%;
    height: 100%;
    background: yellow;
    top: 0;
    left: 0;
    border-radius: 50%;
    filter: blur(13px);
}
.mainButton:before{
content: "";
    position: absolute;
    z-index: -2;
    width: 30%;
    height: 100%;
    background: red;
    top: 0;
    left: 0;
    border-radius: 50%;
    filter: blur(13px);
}

.mainButton:hover{
    
}
.paddingForHeader{
    padding-top: 80px;
}

/* others styles */
.sectionHeading{
    padding-bottom: 40px;
}
.sectionHeading h2{
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
    width: 100%;
    max-width: 900px;
}

/* header */

header{
    position: fixed;
    width: 100%;
    padding: 10px 0;
    height: 80px;
    top: 0;
    left: 0;
    z-index: 999;
    background: #fff;
}
.headerWrap{
    display: flex;
    justify-content: space-between;
    grid-gap: 20px;
    align-items: center;
}
.headerLogo img{
    width: 100%;
    height: 60px;
}
.headerAction button{
    font-size: 14px;
    padding: 12px 20px;
}
.headerNav{
    
}
.headerNav nav{
    
}
.headerNav ul{
        padding: 0;
    list-style: none;
    margin: 0;
    grid-gap: 20px;
    display: flex;
}
.headerNav ul li{
    
}
.headerNav ul li a{
        font-size: 16px;
    color: #222;
    font-weight: 600;
    text-transform: uppercase;
}
.headerNav ul li a:hover{
    
} 
/* footer */